
body {
  background: #fff;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  color: #282828;
  line-height: 26px;
  background-image:url(../images/bg.png);
  background-repeat:repeat;
  font-size:17px;
}
/*about us section*/
.serviceBox{
    background-color: #D3D3D3;
    font-family: 'Roboto', sans-serif;
    padding: 0 0 20px;
    margin: 5px 5px 0 15px;
    text-align: right;
    border-radius: 20px 0;
    position: relative;
    z-index: 1;
}
.serviceBox .title{
    color: #fff;
    background: linear-gradient(to right,#02e7f7,#876cf5);
    font-size: 18px;
    font-weight: 700;
    text-align: right;
    text-transform: uppercase;
    padding: 12px 25px;
    margin: -6px -6px 30px 0;
    
    
    display: inline-block;
    position: relative;
}
.serviceBox .title:before,
.serviceBox .title:after{
    content: "";
    background: linear-gradient(to right,#02e7f7,#876cf5);
    width: 5px;
    height: 5px;
    position: absolute;
    top: 0;
    left: -4px;
}
.serviceBox .title:after{
    transform: rotate(180deg);
    top: auto;
    bottom: -5px;
    left: auto;
    right: 0;
}
.serviceBox .description{
    color: #000;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 23px;
    text-align:justify;
    margin: 0 15px 20px;
}
.serviceBox .service-icon{
    
    font-size: 35px;
    
    line-height: 68px;
    width: 70px;
    height: 70px;
    margin: 0 0px 0px 150px;
   
    border-radius: 50%;
    transition: all 0.3s ease 0s;
}
.serviceBox:hover .service-icon{ transform: rotateY(360deg); }
.serviceBox .read-more{
    color: #fff;
   background: linear-gradient(to right,#02e7f7,#876cf5);
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    width: 140px;
    padding: 7px 0;
    border-radius: 0 30px 30px 0;
    box-shadow: 4px 4px 1px rgba(0,0,0,0.2);
    display: block;
    position: relative;
}
/*about us section*/
/*Notice*/
.noticeSlider{
	padding: 0;
    margin: 5px;
    background:#515665;
    color: #ffffff;
    border: 1px solid #13637d;
    padding: 20px 15px;
    overflow: hidden;
}
.list_image a {
    color: #fff;
}
/*Notice*/
/*our team*/
.our-team{
    padding: 30px 0 0px;
    background: #f7f5ec;
    text-align: center;
    overflow: hidden;
    position: relative;
}
.our-team .pic{
    display: inline-block;
    width: 150px;
    height: 150px;
    margin-bottom: 50px;
    z-index: 1;
    position: relative;
}
.our-team .pic:before{
    content: "";
    width: 100%;
    height: 0;
    border-radius: 10%;
    background: #ee4266;
    position: absolute;
    bottom: 135%;
    right: 0;
    left: 0;
    opacity: 0.2;
    transform: scale(3);
    transition: all 0.3s linear 0s;
}

.our-team .pic img{
    width: 100%;
    height: auto;
    border-radius:10%;
    transform: scale(1);
    transition: all 0.9s ease 0s;
}
.our-team:hover .pic img{
    box-shadow: 0 0 0 14px #f7f5ec;
    transform: scale(0.7);
}
.our-team .team-content{ margin-bottom: 30px; }
.our-team .title{
    font-size: 16px;
    font-weight: 700;
    color: #4e5052;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.our-team .post{
    display: block;
    font-size: 15px;
    color: #4e5052;
    text-transform:capitalize;
}
.our-team .social{
    width: 100%;
    padding: 0;
    margin: 0;
    background: #eb1768;
    position: absolute;
    bottom: -100px;
    left: 0;
    transition: all 0.5s ease 0s;
}
.our-team:hover .social{ bottom: 0; }
.our-team .social li{ display: inline-block; }
.our-team .social li a{
    display: block;
    padding: 10px;
    font-size: 17px;
    color: #fff;
    transition: all 0.3s ease 0s;
}
.our-team .social li a:hover{
    color: #eb1768;
    background: #f7f5ec;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}
.clg-team {
    width: 100%;
    display: flex;
    justify-content: center;
}

/*our team*/
/*iqac-menu*/
.quicks_icons{
	border-radius: 10px;
    box-shadow: 1px 0px 4px 1px #666666;
    padding: 8px;
    background-color:#f9f9f9;
}
/*iqac-menu*/
.icon img:hover{
  transform: rotate(360deg);
  transition: 2s;
    
    
}
.icon a:hover{
  font-weight: bold;
  transition: 0.3s;

}
/***********************
********* Footer ******
************************/
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #fff;
  background: #121A28;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #FFA98E;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0 -7.5px;
}

#footer ul > li {
  display: inline-block;

  border: 1px solid rgba(255, 255, 255, 0.09);
  padding: 3px 0;
  width: 31px;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  #footer .social-icons {
    float: right;
  }
}
.row_fifth_box_title {color:#FFFFFF; text-align:center; background-color:#404040; margin:0px; padding:12px;}
.header_top_border{
	border-top: 5px solid  #515665;
}
.header_top{
	background:#515665;
	padding:5px;
}
.header_top_border p{
	margin-bottom:0px;
	color:#fff;
}

